<template name="applicationInfoModal">
    <div id="application-info-modal" class="modal">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                    <h4 class="modal-title">Application Information</h4>
                </div>
                <div class="modal-body">
                    <div class="form-group">
                        <label>Name</label>
                        <input type="text" name="name" class="form-control" value="{{application.name}}" disabled/>
                    </div>
                    <div class="form-group">
                        <label>Devices shared</label>
                        {{>Template.dynamic template='shareDevicesBadgeViewer' data=shareDevicesViewerData}}
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>